@media only screen and (max-width: 1600px) {
	.cloud-sec::after {
		display: none !important;
	}
}

@media only screen and (max-width: 600px) {
	.dynamax-form-search input {
		width: inherit;
		visibility: visible;
		opacity: 1;
		border-radius: 12px;
	}

	.dynamax-search-menu .search-icon {
		color: #3A59D1;
	}

	.mob-search-wrapper {
		width: 100%;
		background: #3A59D1;
		position: fixed;
		right: 0px;
		z-index: 11111111111;
		top: -200%;
		display: flex;
		justify-content: center;
		align-items: center;
		transition: 0.6s all ease-in-out;
		padding-top: 32px;
		padding-bottom: 24px;
	}

	.mob-search-wrapper.active {
		top: 0px;
		transition: 0.6s all ease-in-out;
	}

	.mob-search-wrapper .search-form-container {
		width: 100%;
	}

	.close-search i {
		position: absolute;
		top: 12px;
		right: 12px;
	}

	.dynamax-form-search,
	.dynamax-form-search input {
		position: static;
	}

	.dynamax-search-menu .search-submit {
		top: 8px;
		right: 12px;
	}

	.nice-select.wte-cc-currency-list-display.lp-bf-altd,
	.wte-currency-switcher-drpdown .wte-cc-currency-list-display {
		border: 1px solid #3A59D1;
		color: #3A59D1;
	}

	.wte-currency-switcher-drpdown .wte-cc-currency-list-display:after {
		border-color: #3A59D1;
	}

	.header-grunge-after.gallery {
		bottom: 0px;
	}

	.mob-display-flex-start {
		display: flex;
		align-items: flex-start;
	}

	.mt-mob-0 {
		margin-top: 0px;
	}

	.ml-mob-12 {
		margin-left: 12px;
	}

	.mob-width-100 {
		width: 100% !important;
	}

	.mob-width-50 {
		width: 50% !important;
	}

	.mob-text-center {
		text-align: center !important;
	}

	.display-mob-block {
		display: block !important;
	}

	.mt-mob-12 {
		margin-top: 12px;
	}

	.flex-mob-wrap {
		flex-wrap: wrap;
	}

	.home-title {
		font-size: 32px;
		line-height: 36px;
	}

	.home-subtitle {
		font-size: 16px;
		line-height: 24px;
	}

	.btn-lg {
		padding: 12px 22px !important;
	}

	.btn {
		font-size: 12px !important;
		line-height: 18px !important;
	}

	.dynamax-desktop-nav {
		display: none;
	}

	.mobile-side-menu {
		position: fixed;
		background-color: white;
		top: 0px;
		width: 100%;
		height: 100%;
		z-index: 99999;
		display: block;
		padding: 16px;
		left: -100%;
		transition: 0.6s all ease-in-out;
	}

	.mobile-side-menu.active {
		position: fixed;
		background: #F8F6F0;
		top: 0px;
		width: 100%;
		height: 100%;
		z-index: 99999;
		display: block;
		padding: 16px;
		left: 0%;
		transition: 0.6s all ease-in-out;
	}

	.dynamax-navbar-nav li a {
		font-family: 'Plus Jakarta Sans';
		font-style: normal;
		font-weight: 600;
		font-size: 14px;
		line-height: 20px;
		color: #3A59D1;
	}

	.dynamax-mob-nav {
		background: transparent;
		padding-left: 24px;
		padding-right: 24px;
	}

	.dynamax-mob-nav.nav-active {
		background: #3A59D1;
		box-shadow: 0px 1px 2px rgba(208, 213, 221, 0.25);
		backdrop-filter: blur(8px);
	}

	.logo {
		width: 80px;
	}

	.hamburgur-icon {
		width: 24px;
	}

	.dynamax-mob-nav {
		display: flex;
	}

	.ml-mob-0 {
		margin-left: 0px !important;
	}

	.banner-animated-img {
		bottom: -20px;
		right: 0px;
		width: 250px;
	}

	.home-safari-cards .category-trips-single:nth-child(1) {
		transform: translateY(22px) !important;
	}

	.home-safari-cards .category-trips-single:nth-child(2) {
		transform: translateY(24px) !important;
	}

	.home-safari-cards .category-trips-single:nth-child(3) {
		transform: translateY(24px) !important;
	}

	.home-safari-cards .category-trips-single:nth-child(4) {
		transform: translateY(0px) !important;
	}

	.home-safari-cards .category-trips-single:nth-child(5) {
		transform: translateY(0px) !important;
	}

	.category-grid {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}

	.category-main-wrap.category-grid.col-2 .category-trips-single,
	.category-main-wrap.category-grid.col-3 .category-trips-single,
	.category-main-wrap.category-grid.col-4 .category-trips-single {
		padding: 0px !important;
	}

	.testi-slider .slick-slide {
		width: 320px !important;
	}

	.testi-slider .slick-prev {
		right: 66px;
		left: auto;
		top: -40px;
	}

	.testi-slider .slick-next {
		right: 16px;
		top: -40px;
		left: auto;
	}

	.dynamax-navbar-nav {
		margin-left: 0px !important;
		display: block !important;
		margin-top: 20px !important;
	}

	.trip-ad-sec {
		margin-top: -50px;
	}


	.striked-price {
		margin-left: 0px;
	}

	.dynamax-navbar-nav li {
		margin-bottom: 24px !important;
	}

	.home-banner {
		background-image: url(../image/background/dynamax-responsive-banner.png);
		background-size: cover;
		background-position: center;
		position: relative;
	}

	.klimanjaro-sec {
		background-image: url(../image/mount-kilimanjaro-res.webp);
	}

	.home-tanzania-safari-content {
		transform: translateY(-74px) !important;
	}

	.mt-mob-120 {
		margin-top: 120px;
	}

	.home-safari-cards.page-trip-grid .banner-animated-img {
		display: none;
	}

	.banner-grass {
		display: none;
	}

	.tanzania-exp::after,
	.tanzania-exp::before {
		height: 50px !important;
	}

	.tanzania-exp {
		padding-bottom: 130px;
		padding-top: 80px;
	}

	.tan-trips {
		transform: translateY(-100px);
	}

	.d-mob-none {
		display: none;
	}

	.d-desktop-none {
		display: block !important;
	}

	.video-background {
		height: auto !important;
	}

	.video-background-after {
		bottom: -1px !important;
	}

	.team-res-img {
		width: 140px;
		height: 110px;
		object-fit: cover;
		border-radius: 8px;
		margin-top: 4px;
	}

	.mob-three-line p {
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}

	.blog-tab.nav-pills .nav-item {
		margin-bottom: 32px;
	}

	.blog-page-card {
		padding: 16px !important;
	}

	.travel-card {
		padding: 16px;
	}

	.responsive-img {
		height: 180px;
	}

	.about-white-card {
		padding: 16px;
	}

	.team-content {
		width: calc(100% - 80px);
	}

	.blog-page-banner {
		height: auto;
		padding-top: 128px;
	}

	.safari-banner {
		height: auto;
	}

	.safari-gradient {
		bottom: -10px !important;
	}

	.masonry-sec {
		column-count: 1;
	}

	.masonry-block {
		margin-bottom: 16px;
	}

	.blog-mask-image.tanzania-mask-img.res-blog-img img {
		height: 400px !important;
	}

	.mount-kilimanjaro-about-card {
		display: flex;
		align-items: center;
		text-align: left !important;
		padding: 12px !important;
	}

	.mount-kilimanjaro-about-card h3 {
		font-size: 16px;
		line-height: 26px;
		margin-left: 8px;
	}

	.routes-card {
		width: 100%;
		position: static;
		margin-bottom: 24px;
	}

	.routes-card .mountain-img {
		position: static;
	}

	.routes-card:nth-child(even) {
		transform: translateY(0px) !important;
	}

	.tripadvisor-content img {
		width: 80px;
	}

	.flex-mob-wrap-reverse {
		flex-wrap: wrap-reverse;
	}

	.our-mission {
		background-image: none !important;
	}

	.grunge-effect {
		padding-top: 100px !important;
		padding-bottom: 100px !important;
	}

	.grunge-effect::after,
	.kilimanjaro-faq-sec.grunge-effect::after,
	.partnership-sec.grunge-effect::after,
	.zanzibar-faq-sec.grunge-effect::after {
		height: 100px !important;
		background-size: cover !important;
	}

	.grunge-effect::before {
		height: 100px !important;
		background-size: cover !important;
	}

	.blog-page-banner::after {
		background-size: 100% 100% !important;
		height: 100px !important;
	}

	.custom-dropdown.tanzania-toggle .nav-link {
		background-color: transparent !important;
		padding: 0px !important;
		border: none;
		position: relative;
	}

	.custom-dropdown.tanzania-toggle .nav-link.active {
		background-color: transparent !important;
		border: none;
	}

	.custom-dropdown.tanzania-toggle .nav-link h3 {
		color: #3A59D1 !important;
		font-size: 16px !important;
		line-height: 24px !important;
		font-weight: 400 !important;
	}

	.custom-dropdown.tanzania-toggle .row .col-sm-6 {
		display: flex;
		justify-content: center;
	}

	.custom-dropdown.tanzania-toggle .nav-link.active::after {
		content: url(../image/tab-active-icon.png);
		position: absolute;
		bottom: -20px;
		left: 50%;
		transform: translateX(-40px);
	}

	.custom-dropdown.tanzania-toggle .nav-link.active h3 {
		font-weight: 700 !important;
	}

	.sliderSafari .slick-list img {
		height: 200px !important;
	}

	.safariSlider .slick-list img {
		height: 60px !important;
	}

	.mt-mob-40 {
		margin-top: 40px;
	}

	.mt-mob-120 {
		margin-top: 120px;
	}

	.pb-mob-80 {
		padding-bottom: 80px;
	}

	#mega-menu-wrap-header-menu .mega-menu-toggle+#mega-menu-header-menu {
		display: block !important;
		background-color: transparent !important;
		padding-left: 0px !important;
	}

	.mega-menu-toggle {
		display: none !important;
	}

	#mega-menu-wrap-header-menu #mega-menu-header-menu>li.mega-menu-item.mega-current-menu-item>a.mega-menu-link,
	#mega-menu-wrap-header-menu #mega-menu-header-menu>li.mega-menu-item.mega-current-menu-ancestor>a.mega-menu-link,
	#mega-menu-wrap-header-menu #mega-menu-header-menu>li.mega-menu-item.mega-current-page-ancestor>a.mega-menu-link,
	#mega-menu-wrap-header-menu #mega-menu-header-menu>li.mega-menu-item>a.mega-menu-link,
	#mega-menu-wrap-header-menu #mega-menu-header-menu>li.mega-menu-item.mega-toggle-on>a.mega-menu-link {
		font-family: 'Plus Jakarta Sans';
		font-style: normal;
		font-weight: 600;
		color: #333;
		font-size: 14px;
		line-height: 20px;
	}

	#mega-menu-wrap-header-menu #mega-menu-header-menu>li.mega-menu-item.mega-current-menu-item>a.mega-menu-link,
	#mega-menu-wrap-header-menu #mega-menu-header-menu>li.mega-menu-item.mega-current-menu-ancestor>a.mega-menu-link,
	#mega-menu-wrap-header-menu #mega-menu-header-menu>li.mega-menu-item.mega-current-page-ancestor>a.mega-menu-link {
		border-bottom: none !important;
		background: #F0EDE3 !important;
		border-radius: 4px;
		display: flex;
		align-items: center;
	}

	/* header navbar */
	#mega-menu-wrap-header-menu #mega-menu-header-menu>li.mega-menu-item.mega-current-menu-item::after {
		display: none !important;
	}

	.mega-sub-menu .mega-menu-item {
		margin-bottom: 0px !important;
	}


	.listing-grunge::after {
		height: 74px !important;
	}

	.trip-grid.category-trips-single .category-trips-single-inner-wrap {
		height: auto !important;
	}

	.page-trip-grid .category-trips-single .category-trips-single-inner-wrap .category-trip-content-wrap {
		position: static !important;
		width: 100% !important;
	}

	.d-mob-none-hard {
		display: none !important;
	}

	.mega-sub-menu {
		width: 100% !important;
	}

	.eapps-instagram-feed-posts-view .eapps-instagram-feed-posts-item-template-tile.eapps-instagram-feed-posts-item:nth-child(even) {
		transform: translateY(0px) !important;
	}

	.mob-icon {
		width: 40px !important;
	}

	.blog-bg.blog-sec::before {
		position: absolute;
		left: 0px;
		height: 170px;
		top: -50px !important;
		z-index: -1 !important;
	}

	.safari-checkmark {
		background: linear-gradient(180deg, rgba(238, 232, 218, 0) 0%, #EEE8DA 91.22%);
		position: relative;
	}

	.safari-checkmark::after {
		content: "";
		display: block;
		background-image: url(../image/safari-checkmark-grunge.png);
		position: absolute;
		left: 0px;
		height: 120px;
		background-repeat: no-repeat;
		width: 100%;
		background-size: cover;
		bottom: -110px;
	}

	.trekking-bg.video-background {
		height: auto !important;
	}

	.kili-route {
		background-size: cover !important;
	}

	.mountain-bg::before {
		background-size: cover !important;
		width: 100% !important;
		height: 100vh !important;
		bottom: 100vh !important;
		background-position: center;
	}

	.zanzibar-archi-card img {
		height: 100px !important;
	}

	.img-overlay {
		height: 100% !important;
		padding-left: 12px;
		padding-right: 12px;
	}

	.zanzibar-archi-title {
		font-size: 24px !important;
		line-height: 32px !important;
	}

	.wpte-trips-fsd-table-wrapper .fixed-trip-table tr td {
		padding: 12px !important;
	}

	.wpte-trips-fsd-table-wrapper .fixed-trip-table .accordion-sdate::before,
	.wpte-trips-fsd-table-wrapper .fixed-trip-table .fixed-main-td::before,
	.wpte-trips-fsd-table-wrapper .fixed-trip-table .accordion-cost::before,
	.wpte-trips-fsd-table-wrapper .fixed-trip-table .start-date::before {
		display: none !important;
	}

	.wpte-trips-fsd-table-wrapper .fixed-trip-table .fixed-main-td,
	.wpte-trips-fsd-table-wrapper .fixed-trip-table .accordion-cost,
	.wpte-trips-fsd-table-wrapper .fixed-trip-table .accordion-book {
		text-align: left !important;
	}

	.wpte-trips-fsd-table-wrapper .fixed-trip-table .fixed-main-td .start-date {
		padding-left: 0px !important;
	}

	.wpte-trips-fsd-table-wrapper .fixed-trip-table .fixed-main-td,
	.wpte-trips-fsd-table-wrapper .fixed-trip-table .accordion-cost,
	.wpte-trips-fsd-table-wrapper .fixed-trip-table .accordion-book {
		padding-top: 0px !important
	}

	.category-main-wrap.category-list .category-trips-single-inner-wrap {
		padding: 12px !important;
	}

	.category-main-wrap.category-list .category-trips-single-inner-wrap .category-trip-detail-wrap .category-trip-budget {
		padding-left: 0px !important;
		border-left: none !important;
	}

	.category-main-wrap.category-list .category-trip-title {
		margin-top: 8px !important;
		margin-bottom: 0px !important;
	}

	.category-trips-single .category-trips-single-inner-wrap .price-holder .actual-price {
		font-size: 24px !important;
	}

	.sidebar.active {
		position: fixed;
		top: 0px;
		width: 100%;
		height: 100vh;
		z-index: 1111;
		left: 0px;
		transform: translateX(0%);
		transition: 0.6s all ease-in-out;
		padding-bottom: 80px;
		overflow-y: auto;
	}

	.sidebar {
		position: fixed;
		top: 0px;
		width: 100%;
		height: 100vh;
		z-index: 1111;
		left: 0px;
		transform: translateX(-100%);
		transition: 0.6s all ease-in-out;
	}

	.entry-header.alignwide h1 {
		font-size: 52px !important;
		line-height: 52px !important;
	}

	.entry-header.alignwide::after {
		height: 90px !important;
	}

	.entry-header.alignwide {
		height: 268px !important;
	}

	.wpte-bf-checkout .wpte-bf-book-summary {
		width: 100%;
	}

	.wte-coupon-whole-wrap .coupon {
		display: flex;
		gap: 0px;
	}

	.wte-coupon-whole-wrap .coupon .input-text {
		width: 100%;
		margin-left: 0px;
	}

	.wpte-bf-checkout .wpte-bf-field.wpte-bf-radio.wpte-bf_payment-methods {
		margin-top: 0px;
		padding-top: 24px;
	}

	form[name="wp_travel_engine_new_checkout_form"]>div.wpte-bf-field {
		width: 100% !important;
	}

	form[name="wp_travel_engine_new_checkout_form"]>div.wpte-bf-field:nth-child(even) {
		margin-right: 0;
	}

	.wpte-bf-checkout .wpte-bf-booking-steps .wpte-bf-step-wrap .wpte-bf-step::after {
		display: none;
	}

	/* --------detail page---------- */
	.itinerary-row {
		padding: 12px !important;
	}

	.tour-listing-banner.trip-details-banner {
		min-height: 50vh !important;
		padding: 84px 0px 200px 0px !important;
	}

	.wte-itinerary-header-wrapper .wp-travel-engine-itinerary-header {
		align-items: start !important;
		margin-bottom: 12px;
	}

	.wpte-trip-highlights {
		width: 100% !important;
	}

	.entry-content.trip-content-area .fixed-starting {
		margin-top: 0px !important;
		margin-bottom: 40px !important;
	}

	.nb-2-configurations.nb-configurations {
		margin-top: 40px !important;
	}

	.fixed-starting tr td {
		padding: 12px !important;
	}

	.wpte-tabs-container .nav-tab-wrapper {
		display: block !important;
	}

	.best-price-block {
		display: none;
	}

	.wte-tab-title {
		display: none !important;
	}

	.post-data.overview h2,
	.wpte-itinerary-title,
	.nb-5-configurations.nb-configurations,
	.nb-3-configurations h1 {
		font-size: 32px !important;
		line-height: 40px !important;
	}

	.nb-1-configurations.nb-configurations#nb-1-configurations .post-data.overview .wpte-overview-title {
		font-size: 16px !important;
		line-height: 24px !important;
		margin-bottom: 4px !important;
	}

	#tabs-container {
		margin-top: 0px !important;
	}

	.post-data.overview p,
	.wpte-trip-highlights .trip-highlight,
	.title,
	.itinerary-title,
	.nb-3-configurations .post-data.cost ul li,
	.itinerary-content .content p {
		font-size: 14px !important;
		line-height: 28px !important;
	}

	.nb-2-configurations.nb-configurations,
	.nb-5-configurations.nb-configurations {
		width: 100% !important;
	}

	.post-data .content {
		width: 100% !important;
	}

	.nb-4-configurations {
		display: none !important;
	}

	.post-data.cost {
		display: inline-block !important;
	}

	.nav-tab-wrapper .tab-anchor-wrapper .nb-configurations {
		padding: 0px !important;
	}

	.exclude-block-bg {
		margin-left: 0px !important;
	}

	.nb-2-configurations.nb-configurations .wpte-itinerary-title {
		font-size: 32px !important;
		line-height: 40px !important;
	}

	.nb-5-configurations.nb-configurations {
		display: none !important;
	}

	/* gallery */

	.gallery-page-banner .container {
		padding-top: 48px;
		padding-bottom: 48px;
	}

	.gallery-banner-block,
	.gallery-block:nth-child(2),
	.gallery-block:nth-child(4) {
		transform: translateY(-28px);
	}

	.gallery-images,
	.gallery-grid {
		column-count: 2 !important;
		column-gap: 14px !important;
	}

	.gallery-img-tab-section .dropdown-menu .nav-item {
		margin-right: 0;
		margin-bottom: 32px;
	}

	.gallery-img-tab-section .dropdown-menu .nav-item button {
		width: 100%;
	}

	.category-trip-detail-wrap {
		gap: 6px;
	}

	.wpte_price-toggle-btn-mb {
		background-color: white !important;
		color: #3A59D1 !important;
		text-decoration: none;
	}

	.tour-listing-banner.trip-details-banner {
		padding: 64px 0px 100px 0px !important;
	}

	.tour-listing-banner::after {
		height: 80px !important;
	}

	/* .nb-2-configurations.nb-configurations h2,
	.nb-3-configurations.nb-configurations h1,
	.nb-3-configurations.nb-configurations h2 {
		margin-top: 24px !important;
	} */
	.exclude-block-bg {
		padding: 80px 20px;
	}

	.includes-block-bg {
		padding: 80px 20px 20px;
	}

	.close-gallery {
		padding-bottom: 35px !important;
		z-index: 111;
	}

	.wpte-trip-feat-img-gallery.owl-carousel.single-trip-main-carousel.owl-loaded.owl-drag {
		margin-top: 35px;
	}

	.wpte-trip-highlights-title {
		font-size: 18px;
		line-height: 28px;
	}

	.wpte-trip-highlights .trip-highlight::before {
		width: 20px;
		height: 20px;
	}

	.wpte-trip-highlights {
		margin-top: 20px;
	}

	.owl-carousel .owl-item img {
		width: 100% !important;
		height: calc(100vh - 100px) !important;
	}

	.wpte-gallery-wrapper.trip-content-area {
		padding-top: 24px !important
	}

	.wpte-gallery-wrapper .wpte-trip-feat-img-gallery .owl-nav button.owl-prev {
		left: 24px !important;
	}

	.wpte-gallery-wrapper .wpte-trip-feat-img-gallery .owl-nav button.owl-next {
		right: 24px !important;
	}

	.mob-subtitle {
		color: #0118D8 !important;
	}

	.mob-title {
		color: #3A59D1 !important;
	}

	.mob-para {
		color: #3A59D1 !important;
	}

}

@media screen and (min-width: 1900px) {
	.safari-banner {
		height: 880px;
	}
}

@media (min-width: 992px) {
	.accomodation-sec {
		position: relative;
	}

	.accomodation-slider {
		position: absolute;
		right: 0px;
	}

	.acco-slider-block {
		position: relative;
	}

	.acco-slider-block img {
		border-radius: 10px;
		width: 100% !important;
		height: 100% !important;
		max-width: 100% !important;
		object-fit: cover;
	}

	.acco-slider-text-block {
		position: absolute;
		bottom: 0px;
		background: rgba(80, 65, 54, 0.6);
		backdrop-filter: blur(5px);
		border-radius: 0 0 10px 10px;
		padding: 24px;
		width: 100%;
		height: 125px;
	}

	.safari-acco-slider-text-block {
		width: 93%;
	}

	.accomodation .slick-next:before {
		content: '';
		display: block;
		background-image: url(../image/icon/acco-slider-next.svg);
		width: 56px;
		height: 56px;
		opacity: 1 !important;
	}

	.accomodation .slick-slide {
		width: 500px !important;
		margin: 10px;
		margin-top: 0px;
	}

	.accomodation .slick-next {
		right: 60px;
	}

	.accomodation.attraction .slick-slide {
		width: 700px !important;
		height: 500px !important;
	}



	.safari .slick-next:before {
		content: '';
		display: block;
		background-image: url(../image/icon/acco-slider-next.svg);
		width: 56px;
		height: 56px;
		opacity: 1 !important;
	}

	.accomodation .slick-prev:before {
		content: '';
		display: block;
		background-image: url(../image/slider-previous-icon.svg);
		width: 56px;
		height: 56px;
		opacity: 1 !important;
	}

	.safari .slick-slide {
		margin: 10px;
		width: 500px !important;
		height: 500px !important;
	}

	.safari .slick-next {
		right: 60px;
	}

	.accomodation .slick-prev {
		left: 60px;
		position: absolute;
		z-index: 1;
	}

	.slick-dots {
		display: none !important;
	}

}

@media only screen and (min-width:320px) and (max-width:768px) {
	.acco-slider-block {
		position: relative;
	}

	.accomodation.attraction .slick-slide,
	.accomodation .slick-slide,
	.safari .slick-slide {
		padding-top: 0px !important;
		width: 320px !important;
		margin: 12px;
		margin-top: 0px;
	}

	.acco-slider-block img {
		border-radius: 10px;
		width: 100% !important;
		height: 400px !important;
		max-width: 100% !important;
	}

	.acco-slider-text-block {
		position: absolute;
		bottom: 0px;
		background: rgba(80, 65, 54, 0.6);
		backdrop-filter: blur(5px);
		border-radius: 0 0 10px 10px;
		padding: 12px;
		width: 100%;
		height: 175px;
	}

	.accomodation .slick-next:before {
		content: '';
		display: block;
		background-image: url(../image/icon/acco-slider-next.svg);
		width: 56px;
		height: 56px;
	}

	.slick-dots button {
		background-color: transparent !important;
	}

	.slick-dots li button::after {
		font-size: 40px !important;
	}

	.slick-dots li button::before {
		font-size: 40px !important;
	}


}

@media all and (min-width : 990px) {
	.custom-dropdown.dropdown .dropdown-toggle {
		display: none;
	}

	.custom-dropdown.dropdown .dropdown-menu {
		position: relative;
		padding: 0px;
		background: transparent;
		border: none;
	}
}

@media all and (max-width : 990px) {
	.custom-dropdown.dropdown .dropdown-menu {
		display: none !important;
		padding: 16px;
	}

	.custom-dropdown.dropdown .dropdown-toggle.show+.dropdown-menu {
		display: block !important;
		width: 100%;
	}

	.custom-toggle-btn,
	.custom-toggle-btn:focus,
	.custom-toggle-btn:hover {
		background-color: #1daaff !important;
		border-radius: 8px;
		color: #3A59D1 !important;
		border: none !important;
		font-size: 16px !important;
		line-height: 24px !important;
		padding: 14px 22px !important;
		width: 100%;
	}
}

@media only screen and (max-width: 600px) {

	.zanzibar-modal-img {
		padding: 2px;
		border-radius: 8px !important;
		height: 250px !important;
	}

	.wpte_trip-details-btn-wrap .category-trip-viewmre-btn {
		padding: 12px 18px !important;
	}

	.ti-widget .source-Tripadvisor .ti-large-logo img {
		width: 140px !important;
		height: 27px !important;
	}

	.ti-widget.ti-trip .star-lg .ti-star {
		width: 22px !important;
		height: 22px !important;
	}

	widget.ti-trip .ti-rating-text span {
		font-size: 12px;
	}

	.ti-widget.ti-trip .ti-col-1 .ti-reviews-container,
	.ti-widget.ti-trip .ti-col-1 .ti-footer {
		margin-bottom: 24px;
	}

	.ti-widget.ti-trip .ti-col-1 .ti-review-item {
		padding: 0 18px !important;

	}

	.home-trip-fixed .fixed-trip-table tr td:first-child,
	.fixed-trip-table tr td:first-child {
		padding-right: 24px !important;
	}

	.accordion-sdate .wte-start-end-wrap .wte-sew .start-date {
		width: 100% !important;
	}

	.fixed-trip-table .fixed-main-td .wte-start-end-wrap .start-date,
	.home-trip-fixed .wpte-trips-fsd-table-wrapper .fixed-trip-table .fixed-main-td .start-date,
	.fixed-trip-table .trip-duration {
		padding-left: 0 !important;
	}

	.trip-date-time-wrapper {
		margin-top: 16px;
		gap: 16px;
		flex-wrap: wrap;
	}

	.wpte-trips-fsd-table-wrapper .fixed-trip-table {
		border: none;
	}

	.wpte-trips-fsd-table-wrapper .fixed-trip-table tr {
		border: 1px solid #EEE8DA !important;
		display: block !important;
		margin-top: 16px;
		border-radius: 16px;
		padding-bottom: 12px;
	}

	.wpte-trips-fsd-table-wrapper .fixed-trip-table .accordion-cost {
		display: inline-block;
		padding: 12px 0 0 12px !important;
		width: 53%;
	}

	.wpte-trips-fsd-table-wrapper .fixed-trip-table .accordion-book {
		padding: 0 !important;
		display: inline-flex;
		width: 38%;
		justify-content: end;
	}

	#mega-menu-wrap-header-menu #mega-menu-header-menu>li.mega-menu-flyout ul.mega-sub-menu {
		background: #F8F6F0 !important;
		margin-bottom: 16px;
		border-color: #dddddd !important;
	}

	.mobile-enquire-btn {
		width: 50%;
	}

	.itinerary-title {
		padding-right: 24px;
	}

	.trip-highlight {
		position: relative;
	}

	.trip-highlight:before {
		top: 6px;
	}

	.zanzibar-about-white-card-row,
	.kili-route-usp-row,
	.kili-tab-content-col .row.mt-24 {
		row-gap: 16px;
	}

	.zanzibar-about-white-card-row .white-card-gradient {
		min-height: 160px !important;
	}

	.zanzibar-about-white-card-row .white-card-gradient .fs-20,
	.routes-card h4,
	.routes-card p {
		font-size: 12px;
		line-height: 22px;
	}

	.col-sm-5.island-tour-detail,
	.archipelago-modal-body.row {
		background-color: #fff;
	}

	.zanzibar-archi .zanzibar-archi-card-row {
		justify-content: center;
		padding: 16px 12px;
		gap: 13px;

	}

	.archipelago-modal-body.row {
		border-radius: 10px;
		padding-top: 46px !important;
		position: relative;
	}

	.zanzibar-archi .archipelago-modal-body.row .col-sm-5,
	.zanzibar-archi .archipelago-modal-body.row .col-sm-7 {
		padding-left: 16px;
		padding-right: 16px;
	}

	.archipelago-modal-body.row img.slick-slide,
	.archipelago-modal-body.row .col-sm-7 {
		height: 260px;
	}

	.archipelago-modal-body.row .col-sm-7 img {
		width: 100%;
		border-radius: 10px 10px 0 0;
	}

	.island-tour-pricing,
	.island-tour-content {
		margin-top: 16px;
	}

	.island-tour-detail .btn-close {
		right: 12px;
		position: absolute;
		top: 12px;
		z-index: 1000;
	}

	.zanzibar-archi .zanzibar-archi-card-col {
		margin-bottom: 0;
		width: 48%;
		padding-left: 0;
		padding-right: 0;
	}

	.zanzibar-archi-title {
		font-size: 18px !important;
		line-height: 28px !important;
	}

	.zanzibar-accomodation-bg .col-sm-6 .text-brown {
		margin-bottom: 24px;
	}

	.zanzibar-modal .island-tour-content .island-tour-content-para {
		height: 170px;
	}

	.zanzibar-modal .modal-body .island-tour-detail {
		height: 390px;
		border-radius: 0 0 10px 10px;
	}

	.zanzibar-trustindex-section,
	.zanzibar-contact-form-section {
		padding-top: 8px;
		padding-bottom: 24px;
	}

	.wte-related-trips-wrapper .text-center.mb-40.mt-80 {
		margin-top: 8px;
	}

	.wte-related-trips-wrapper {
		margin-top: 40px;
	}

	/* kilimajaro route page */
	.kilimajaro-route-tab {
		justify-content: space-between !important;
		column-gap: 24px;
		row-gap: 32px;
	}

	.usp-row {
		align-items: flex-start;
		row-gap: 24px;
	}

	.kili-route-usp-col,
	.usp-col {
		width: 48%;
		flex-wrap: wrap;
		justify-content: left;
		gap: 8px;
	}

	.usp-col h4 {
		font-size: 16px;
		line-height: 24px;
	}

	.usp-col p {
		font-size: 14px;
		line-height: 24px;
	}

	.kili-tab-content-img-col {
		margin-bottom: 24px;
	}

	.recomend-col {
		width: 50%;
		padding-right: 6px;
		padding-left: 12px;
	}

	.recomend-col h4 {
		font-size: 16px;
		white-space: nowrap;
	}

	.dynamax-recommend-inner-col img,
	.dynamax-recommend-inner-col a.btn-primary,
	.kili-tab-content-col .btn-primary,
	.kili-tab-content-col .btn-secondary {
		width: 100%;
		margin-left: 0;
		width: 100%;
	}

	.kili-tab-content-col .btn-secondary {
		margin-bottom: 12px;
	}

	.dynamax-recommend-inner-col img {
		margin-bottom: 16px;
	}

	.footer-contact-ul {
		display: flex;
		justify-content: center;
		padding-left: 12px;
		gap: 8px;
	}

	.footer-contact-item,
	.footer-contact-item img {
		width: 36px;
	}

	.footer-newsletter .wpcf7-response-output {
		margin-top: -30px !important;
		margin-bottom: 24px !important;
	}


	.footer-newsletter .wpcf7-submit.btn-primary {
		width: 100%;
	}

	.footer-newsletter .wpcf7-spinner {
		margin-top: 8px;
	}

	.footer-bottom {
		flex-direction: column;
		align-items: center;
	}

	.table-responsive .dynamax-table.table>:not(caption)>*>* {
		font-size: 12px !important;
		padding: 8px !important;
	}

	.dynamax-table>tbody>tr>th {
		min-width: 180px;
	}

	.dynamax-table tbody tr td img {
		max-width: none;
	}

	#wteProcessPrev {
		margin-bottom: 16px;
	}

	.wpte-bf-checkout .wpte-bf-book-summary,
	.safari-regions-tab.nav-pills .nav-link {
		width: 100%;
	}

	.form[name="wp_travel_engine_new_checkout_form"]>div.wpte-bf-field {
		width: 100% !important;
	}

	.entry-content .thank-you-container.custom-thankyou-container .detail-container {
		flex-wrap: wrap;
		justify-content: center;
		row-gap: 24px;
	}

	.thankyou-booking-details {
		width: 96%;
	}

	.coupon-response-error,
	.wpte-trips-fsd-table-wrapper .fixed-trip-table .fixed-main-td .trip-duration {
		white-space: nowrap;
	}

	.wte-coupon-whole-wrap {
		padding: 16px;
	}

	.wte-coupon-whole-wrap .wte-apply-coupon-title {
		margin-bottom: 4px !important;
	}

	.wte-coupon-whole-wrap p {
		color: #232323;
		margin-bottom: 12px;
	}

	/* climb kilimanjaro */
	.mount-kili-mob-about-card-row,
	.mount-kili-mob-about-card-wrapper,
	.routes-card,
	.routes-card-block {
		gap: 12px;
		margin-top: 0;
		margin-bottom: 0;
	}

	.mount-kili-mob-about-card-wrapper {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.mount-kili-mob-about-card,
	.routes-card {
		width: 48% !important;
		flex-wrap: wrap;
		justify-content: center;
		text-align: center !important;

	}

	.mount-kilimanjaro-about-card:not(:last-child) {
		margin-bottom: 0;
	}

	.dynamax-tab.blog-tab {
		width: 98%;
	}

	.trip-list.category-trips-single .category-trips-single-inner-wrap .category-trip-detail-wrap .category-trip-desti .category-trip-pax {
		padding-right: 0;
		white-space: nowrap;
	}

	.category-list .category-trips-single .category-trips-single-inner-wrap .category-trip-viewmre-btn {
		margin-bottom: -12px;
	}

	.tripadvisor-block .ti-widget .source-Tripadvisor .ti-large-logo img {
		width: 130px !important;
	}

	.tripadvisor-block .ti-widget.ti-trip .star-lg .ti-star {
		width: 20px !important;
	}

	.book-zanzibar-btn .wpcf7-spinner {
		display: none !important;
	}

	/* safari */

	.safariSlider {
		display: none;
	}

	.safariSlider .slick-dots {
		display: none;
	}

	.sliderSafari img {
		border-radius: 4px;
	}

	.sliderSafari {
		margin-bottom: 20px;
	}

	.safari-regions .custom-dropdown.dropdown .dropdown-menu .nav-item:not(:last-child) {
		margin-bottom: 32px !important;
	}

	.opn-filter {
		position: fixed;
		z-index: 99;
		width: 100%;
		bottom: 0px;
		left: 0px;
		border-radius: 8px 8px 0px 0px !important;
	}

	.entry-footer.trip-content-area {
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.site-main {
		padding-bottom: 0px;
	}

	.ti-reviews-container {
		margin-bottom: 0px !important;
	}

	.fs-mob-16 {
		font-size: 16px !important;
	}

	.fs-mob-14 {
		font-size: 14px !important;
	}

	.wte-itinerary-dwnld-form .wte-itinerary-dwnld-close::after,
	.wte-itinerary-dwnld-form .wte-itinerary-dwnld-close::before {
		width: 70% !important;
		top: 8px;
		right: 0px;
	}

	.nb-2-configurations.nb-configurations .wpte-itinerary-title {
		margin-top: 8px !important;
	}

	.itinerary-download-popup-wrap-1 {
		margin-top: 0px !important;
	}

	.itinerary-download-popup-wrap-2 {
		margin-bottom: 0px !important;
	}

	.trekking-group .fixed-trip-table {
		background-color: transparent;
	}

	.trekking-group .fixed-trip-table tr {
		background-color: white;
	}

	#mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menu-item-has-children>a.mega-menu-link>span.mega-indicator {
		position: absolute;
		left: 0px;
		width: 100%;
		text-align: right;
	}

	#mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menu-item-has-children>a.mega-menu-link>span.mega-indicator:after {
		right: 16px;
	}

	#mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menu-item-has-children>a.mega-menu-link {
		line-height: 40px !important;
	}

	#mega-menu-wrap-header-menu #mega-menu-header-menu>li.mega-menu-item>a.mega-menu-link {
		display: flex;
		align-items: center;
	}

	.safari-regions-tab.nav-pills .nav-item {
		margin-right: 0px !important;
	}

	.zanzibar-modal .modal-dialog-centered {
		align-items: start;
	}

	.category-trips-single {
		margin-bottom: 16px;
	}


	.eapps-instagram-feed-header-user-picture {
		width: 50px !important;
		height: 47px !important;
	}

	.category-list .category-trips-single-inner-wrap .category-trip-aval-time a {
		right: 12px;
	}

	.our-mission::after {
		display: none;
	}

	.wpte-bf-checkout .wpte-bf-booking-steps .wpte-bf-step-wrap {
		justify-content: space-between;
		border: 1px solid rgb(80 65 54 / 20%);
		padding: 12px;
		border-radius: 8px;
		background: #fefaec;
	}

	.wpte-bf-checkout .wpte-bf-summary-wrap .wpte-bf-title {
		font-size: 20px;
	}

	.wpte-bf-checkout .wpte-bf-summary-wrap .wpte-bf-trip-name {
		font-size: 16px;
		margin-bottom: 4px;
	}

	.wpte-bf-checkout .wpte-bf-summary-wrap {
		padding: 16px;
	}

	.wpte-bf-checkout .wpte-bf-booking-steps .wpte-bf-step-wrap .wpte-bf-step::before {
		width: 32px;
		height: 32px;
		line-height: 27px;
	}

	.wpte-bf-checkout .wpte-bf-booking-steps .wpte-bf-step-wrap .wpte-bf-step {
		padding-top: 45px;
	}

	.nb-3-configurations .post-data.cost h3 {
		text-align: center;
	}

	.dynamax-tab.nav-pills .nav-item {
		margin-right: 0px !important;
		display: flex;
		justify-content: center;
	}

	.thankyou-payment-details {
		width: 96%;
	}

	.value {
		font-size: 12px !important;
	}

	.trip-details {
		margin-left: 12px;
	}

	.wpte-bf-outer .wpte-bf-field {
		margin-bottom: 0px;
	}

	.wpte-bf-checkout .wpte-bf-field.wpte-bf-radio {
		margin: 0px;
	}

	.home-trip-fixed .fixed-trip-table .wte-fsd-action {
		background: #1daaff !important;
		border-radius: 8px !important;
		color: #3A59D1 !important;
		border: none !important;
		font-size: 12px !important;
		line-height: 22px !important;
	}

	.fixed-starting table {
		background: transparent;
		border: none;
	}

	.fixed-starting tr {
		border-bottom: 1px solid #EEE8DA !important;
		display: block !important;
		margin-top: 12px;
		border-radius: 8px;
		background: white;
	}

	.fixed-starting tr td {
		padding: 12px !important;
	}

	.fixed-starting .start-date,
	.fixed-starting .end-date,
	.fixed-starting .guaranteed,
	.fixed-starting .seats {
		font-size: 12px;
	}

	.fixed-starting .end-date {
		padding-right: 12px;
	}

	.fixed-starting .book-btn.wte-fsd-list-booknow-btn.btn-loading {
		background: #1daaff !important;
		border: 2px solid #1daaff !important;
		border-radius: 8px !important;
		font-weight: 600 !important;
		font-size: 14px !important;
		line-height: 20px !important;
		font-family: 'Plus Jakarta Sans' !important;
		color: #3A59D1 !important;
		width: 100%;
	}

	.fixed-starting .start-date {
		padding-left: 20px;
	}

	.fixed-starting .start-date::before {
		height: 16px;
		width: 16px;
	}

	.search-page .page-header.alignwide {
		padding-top: 90px;
		padding-bottom: 50px;
		background-position: center;
	}

	.search-page .search-wrapper .entry-header {
		margin-bottom: 0;
	}

	.search-page .search-wrapper .entry-header figure img {
		height: 200px !important;
	}

	.search-page .search-wrapper .entry-header .entry-title {
		margin-top: 24px;
		font-size: 18px !important;
		line-height: 28px !important;
	}

	.entry-title {
		font-size: 18px !important;
		line-height: 28px !important;
	}

	.search-page .entry-header .serach-post-meta {
		gap: 18px !important;
	}

	.search-page .entry-header .serach-post-meta,
	.search-page .search-wrapper .entry-header .entry-title,
	.search-page .search-wrapper .search-read-more-btn,
	.search-page .search-wrapper .entry-content {
		padding-left: 16px !important;
		padding-right: 16px !important;
	}

	.search-page .page-header.alignwide h1 {
		font-size: 35px;
		line-height: 49px;
	}

	.search-page .search-result-count {
		padding-left: 16px;
	}

	.search-page .search-wrapper article {
		width: 100% !important;
	}

	.trip-price-block {
		position: static;
	}

	.home-trip-fixed .trip-duration {
		border-left: none;
	}

	.trip-list.category-trips-single .category-trips-single-inner-wrap .category-trip-detail-wrap .category-trip-desti {
		margin-bottom: 40px;
	}

	#mega-menu-wrap-header-menu #mega-menu-header-menu>li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
		padding: 16px 14px 16px 14px !important;
	}

	.mob-justify-center {
		justify-content: center !important;
	}

	.route-modal .modal-title {
		font-size: 24px !important;
		line-height: 30px;
	}

	.route-modal .modal-header,
	.route-modal .modal-body {
		padding: 16px 12px !important;
	}

	.route-modal .btn-close {
		padding-right: 12px !important;
	}

	.pros li,
	.cons li {
		font-size: 12px;
		line-height: 22px;
	}

	.tanzania-safari-travel-cards-section {
		background: url(../image/tan-mob-safari-bg.png);
		background-size: cover;
		background-position: center;
		padding-bottom: 40px;
	}

	.itinerary-detail-additional-info {
		grid-gap: 12px !important;
	}

	.wte-related-trips-wrapper .wte-d-flex.category-grid .category-trips-single {
		margin-left: 0px !important;
	}

	.wte-related-trips-wrapper .category-grid {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}

	.eapps-instagram-feed-header-user {
		flex-wrap: wrap;
		justify-content: center;
		gap: 16px;
	}
}



@media only screen and (min-width:768px) and (max-width:1980px) {

	.mCSB_container,
	.mCustomScrollBox {
		overflow: visible !important;
	}

	.itenary-detail-gallery .mCSB_horizontal.mCSB_inside>.mCSB_container {
		display: flex;
		flex-wrap: wrap;
	}

	.itenary-detail-gallery a {
		margin-right: 20px;
		margin-bottom: 12px;
	}

	.mCSB_scrollTools.mCSB_1_scrollbar.mCS-light.mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag {
		display: none !important;
	}

	.itenary-detail-gallery .mCSB_scrollTools.mCSB_scrollTools_horizontal {
		display: none !important;
	}


	.fancybox-button.fancybox-button--zoom,
	.fancybox-button.fancybox-button--play,
	.fancybox-button.fancybox-button--thumbs,
	.fancybox-button.fancybox-button--close,
	.fancybox-button.fancybox-button--arrow_left,
	.fancybox-button.fancybox-button--arrow_right {
		background-color: transparent !important;
	}

}